#!/bin/bash
# Script con los parámetros necesarios para ejecutar autoSUMO.sh

# Exporto el fichero con el mapa de OpenStreetMap
#export map="Madrid_test.osm"
export map="Madrid_city.osm"
export folder="simulaciones/Madrid_sinoffset"


# Exporto nombres de ficheros adicionales de entrada
export add_file="vType_file.add.xml"
export altimetria_shp="Madrid_elevation.tif"
echo "Elevation data: "$altimetria_shp
export measures_file="flow_measures.csv"
export detectors_pos="detectors_sentidos_Madridsimu.xml"


# Exporto nombres de ficheros de salida
export network="sumonetwork.net.xml"
export trips="sumotrips.trips.xml"
export routes="sumoroutes.rou.xml"
export ptroutes="sumoptroutes.rou.xml"
export ptstops_out="ptstops.xml"
export ptlines_out="ptlines.xml"
export railway="railway.xml"
export conf_file="sumoconf.sumo.cfg"
export dfrouter_conf="dfconf.sumo.cfg"
export emitters_file="vehicles.rou.xml"
export fcd_out="sumofcd_output.fcd.xml"
export fcd_csv="sumofcd_output.fcd.csv"
export emi_out="sumoemissions_output.xml"
export emi_csv="sumoemissions_output.csv"
export trip_out="sumotripinfo_output.xml"
export trip_csv="sumotripinfo_output.csv"

# Exporto las variables de tiempo y número de vehículos a introducir
export begin_time="0"
export end_time="86400"
#export nveh="12000"

# Exporto las variables de procesamiento
export teleport="-1"
export park_man=false
